### Method

# Fwupd SecurityAttr get_fwupd_version

since: 2.0.7

#### Declaration [src]

    const gchar*
    fwupd_security_attr_get_fwupd_version (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the fwupd version the attribute was added.

Available since: 2.0.7

#### Return value

Type: `const gchar*`

The fwupd version, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.